# Module edoc_types

Datatype representation for EDoc.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

Datatype representation for EDoc.

## Function Index

arg_names/1 |
is_predefined/1 |
set_arg_names/2 |
to_label/1 |
to_ref/1 |
to_xml/2 |

## Function Details

### arg_names/1

`arg_names(X1) -> term()`

### is_predefined/1

`is_predefined(X1) -> term()`

### set_arg_names/2

`set_arg_names(S, As1) -> term()`

### to_label/1

`to_label(N) -> term()`

### to_ref/1

`to_ref(X1) -> term()`

### to_xml/2

`to_xml(X1, Env) -> term()`